#focus-index-listwrap{float:left;width:100%;height:650px}
#learn-more{float:left;min-width:1480px;width:100%;height:577px;display:block;background:url(../images/bg2.jpg) left center repeat}
#learn-more .learn-top{margin:0 auto;width:1400px;height:50px;display:block;overflow:hidden;background:url(../images/index-bg.jpg) 0 0 no-repeat}
#learn-more .learn-bom{margin:0 auto;width:1400px;height:50px;display:block;overflow:hidden;background:url(../images/index-bg.jpg) 0 -50px no-repeat}
#learn-more .learn-more-list{width:1400px;height:477px;margin:50px auto;display:block;overflow:hidden;background:#67552d}
#learn-index-more-list{width:1070px;display:block;margin:30px auto 0 auto}
#learn-index-more-list .learn-index-more-list-l{float:left;margin-right:70px;width:310px}
#learn-index-more-list .learn-index-more-list-l .mo-l{width:308px;height:318px;cursor:pointer;display:block;overflow:hidden;background:#c0b6aa;border:1px solid #59461a;-moz-box-shadow:2px 2px 5px #59461a;box-shadow:2px 2px 5px #59461a}
#learn-index-more-list .learn-index-more-list-l .mo-l:hover{width:308px;height:318px;border:1px solid #C86610;border-color:#F60}
#learn-index-more-list .learn-index-more-list-l .mo-l1{width:206px;height:320px;display:block;margin:5px auto;background:url(../images/ad1/p_pic.jpg) 0 0 no-repeat}
#learn-index-more-list .learn-index-more-list-l .mo-l2{width:206px;height:320px;display:block;margin:5px auto;background:url(../images/ad1/p_pic.jpg) -210px 0 no-repeat}
#learn-index-more-list .learn-index-more-list-l .mo-l3{width:206px;height:320px;display:block;margin:5px auto;background:url(../images/ad1/p_pic.jpg) -419px 0 no-repeat}
#learn-index-more-list .learn-index-more-list-l .more{width:325px;height:318px;text-align:center}
#learn-index-more-list .learn-index-more-list-l .more span{font-size:30px;margin-top:250px;display:block;margin-left:-10px}
#learn-index-more-list .learn-index-more-list-l .mo-i{width:310px;height:100px;text-align:center}
#learn-index-more-list .learn-index-more-list-l .mo-i .mo-i-name{color:#f5f5f5;font-size:30px;line-height:60px}
#learn-index-more-list .learn-index-more-list-l .mo-i .mo-i-information{color:#f5f5f5;font-size:16px}
*{padding:0;margin:0;list-style:none}

#header{
	background:none;
	min-width: 1480px;
}
#header .site-nav-menu, .site-nav-xiala{
	margin-top: 20px;
}

.banner{width:1920px;height:650px;overflow:hidden;position:relative;margin-left:auto;margin-right:auto}
.banner .img{width:99999px;position:absolute;left:0;top:0}
.banner .img li{float:left}
.banner .img img{width:550px}
.banner .num{position:absolute;width:100%;bottom:10px;left:0;text-align:center;font-size:0}
.banner .num li{width:20px;height:20px;background:#fff;border-radius:50%;display:inline-block;margin:0 20px;cursor:pointer}
.banner .num li.on{background:#c86610}
.banner .btn{width:28px;height:47px;position:absolute;top:42%;cursor:pointer}
.banner .btn_l{left:53px;background:url(../images/index_icon.png) no-repeat 0 -28px}
.banner .btn_r{right:53px;background:url(../images/index_icon.png) no-repeat -130px -28px}
#ban1 .banner .btn_l:hover{background:url(../images/index_icon.png) no-repeat -41px -28px}
#ban1 .banner .btn_r:hover{background:url(../images/index_icon.png) no-repeat -90px -28px}
#ban1 .banner{min-width:1480px;width:100%;height:650px}
#ban1 .banner .img img{width:1920px;height:650px}
#html-log-in,#html-sign-up,#html-creat-user-success,#html-reset-pwd-success{
	z-index:1;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0);
	display:block;
	overflow: hidden;
}
#html-log-in .html-log-in,#html-sign-up .html-sign-up{
	margin: 144px auto 25px auto;
	width:746px;
	height:599px;
	background:rgba(0,0,0,.9);
	z-index:1;
	border-radius:10px;
	display:block;
	overflow:hidden;
}
#html-creat-user-success #c-p-s,#html-reset-pwd-success #r-p-s{
	margin: 66px auto 25px auto;
	width:746px;
	height:599px;
	background:rgba(0,0,0,.9);
	z-index:1;
	border-radius:10px;
}
#html-log-in .html-log-in .close,#html-sign-up .html-sign-up .close,#html-creat-user-success .close, #html-reset-pwd-success .close{
	width:100%;
	height:24px;
	display:block;
	overflow:hidden;
	margin-top:20px;
}
#html-log-in .html-log-in .close i,#html-sign-up .html-sign-up .close i,#html-sign-up .html-sign-up .close i,#html-creat-user-success .close i, #html-reset-pwd-success .close i{
	display:block;
	width:24px;
	height:24px;
	float:right;
	margin-right:20px;
	background:url(../images/index_icon.png) 0 0px;
}
#html-log-in .html-log-in .close i:hover,#html-sign-up .html-sign-up .close i:hover,#html-creat-user-success .close i:hover, #html-reset-pwd-success .close i:hover{
	background:url(../images/index_icon.png) -29px 0px;
}
#html-log-in .g_log-in-c,#html-log-in .log-in-c{width:330px;height:384px;margin:73px auto}
#html-log-in .g_log-in-c .log-in-c-n,#html-log-in .log-in-c .log-in-c-n{width:100%;height:39px;text-align:center}
#html-log-in .g_log-in-c .log-in-c-n .n-auto,#html-log-in .log-in-c .log-in-c-n .n-auto{margin:auto}
#html-log-in .g_log-in-c .log-in-c-n .n-auto span,#html-log-in .log-in-c .log-in-c-n .n-auto span{color:#fff;font-size:24px}
#html-log-in .g_log-in-c .log-in-c-n .n-auto .n-auto-log,#html-log-in .log-in-c .log-in-c-n .n-auto .n-auto-log{margin-right:25px}
.create-account-c-p,.create-account-code,.create-account-s-n,.create-account-u-e,.create-account-u-n,.g_log-in-c .log-in-u-p,.log-in-c .log-in-u-p,.log-in-u-n,.reset-pwd-c-p,.reset-pwd-code,.reset-pwd-s-n,.reset-pwd-u-e,.reset-pwd-u-n{width:100%;color:#FFF;font-size:14px;margin:0 0 5px 0}
.create-account-code span,.create-account-u-e span,.create-account-u-n span,.log-in-u-n span,.log-in-u-p span,.reset-pwd-s-n span{font-size:16px}
.create-account-c-p span,.create-checkbox a{font-size:14px}
.log-in-input{width:320px;height:38px;color:#fff;font-size:14px;background:0 0;padding-left:8px;border-radius:4px;border:1px solid #fff}
.reset-pwd-input{width:320px;height:38px;color:#fff;font-size:14px;background:0 0;padding-left:8px;border-radius:4px;border:1px solid #fff}
.reset-user-email{font-size:14px}
.login-user-password,.reset-repeated-pwd,.reset-user-pwd{font-family:Tahoma,Helvetica,Arial}
.create-user-pwd{width:319px;height:38px;line-height:28px;color:#fff;font-size:24px;background:0 0;border-radius:4px;border:1px solid #fff}
.create-repeated-pwd{width:319px;height:38px;line-height:28px;color:#fff;font-size:24px;background:0 0;border-radius:4px;border:1px solid #fff}
.input_bor{width:328px;height:38px;color:#fff;font-size:14px;background:0 0;text-indent:8px;border-radius:4px;border:1px solid #fff;margin-top:0;clear:both}
.input-prompt{width:100%;height:14px;color:#e51717;font-size:12px;margin:4px 0 2px 0;display:block}
.input-prompts{width:100%;min-height:14px;color:#e51717;font-size:12px;margin:4px 0 2px 0}
.p-x{color:#e51717;margin-left:4px}
#log-in-input-checkbox{height:17px;display:block;overflow:hidden;margin-bottom:40px}
#log-in-input-checkbox .input-checkbox{float:left;width:15px;height:15px;cursor:pointer;margin-right:3px}
#log-in-input-checkbox label{float:left;margin-top:3px}
.remember-me{float:left;color:#FFF;font-size:14px}
.tjbtn-prompt{width:100%;height:30px;color:#e51717;font-size:12px;text-align:left;vertical-align: bottom;
display: table-cell;padding:0px 0 10px 0}
.tjbtn-promptg{width:100%;height:14px;color:#e51717;font-size:12px;text-align:left;padding:16px 0 10px 0}
#tjbtn-button{width:100%;height:40px;display:block;overflow:hidden}
#create-button div,#rsetbtn-button div{color:#e5e5e5;font-size:16px;cursor:pointer;text-align:center;line-height:40px;border-radius:2px;background:#C86110}
#create-button div:hover{background:#E07010;color:#f5f5f5}
#tjbtn-button .tjbtng-log-in{width:100%;height:40px;display:block;font-size:20px;color:#f5f5f5;text-align:center;line-height:40px;border-radius:2px;background:#C86110}
#tjbtn-button .tjbtng-log-in:hover{background:#E07010;cursor:pointer}
#tjbtn-button .tjbtn-log-in{width:100%;height:40px;display:block;font-size:20px;color:#f5f5f5;text-align:center;line-height:40px;border-radius:2px;background:#C86110}
#tjbtn-button .tjbtn-log-in:hover{background:#E07010;cursor:pointer}
#tjbtn-button .tjbtn-cancel{float:right;width:80px;height:40px}
#html-log-in .log-in-c .btn-forget-password{float:left;width:100%;color:#C86110;font-size:16px;padding-bottom:10px}
#html-log-in .log-in-c .btn-forget-password a{color:#C86110;font-size:16px;display:inline-block;cursor:pointer}
#html-log-in .log-in-c .btn-forget-password a:hover{color:#E07010}
.loadcontent3{
	position: absolute;
	margin-left: 220px;
	margin-top: 265px;
	width: 105px;
	height: 105px;
	display: none;
	overflow: hidden;
	background: url(../images/loading_imgx.png) no-repeat;
}
#btn-log-up{float:left;width:100%}
#btn-log-up span{font-size:14px;color:#C86610;margin-right:5px}
#btn-log-up span.log-up-g:hover,#btn-log-up span.log-up:hover{color:#E07010;cursor:pointer}
#btn-log-up .log-up-fff{color:#FFF}
#btn-log-up .log-up-c86610{color:#C86110;cursor:pointer}
#btn-log-up .log-up-c86610:hover{color:#E07010}
#reset-password #right-prompt-email{position:absolute;top:67px;left:340px}
#reset-password #right-prompt-set{
	position:absolute;
	top:184px;
	left:340px;
	}
#reset-password{position:relative;width:330px;height:560px;margin:31px auto 0}
#create-new-account{position:relative;width:330px;height:560px;margin:1px auto 0}
#create-new-account .create-account,#reset-password .reset-pwd{width:100%;color:#FFF;font-size:20px;text-align:center;padding-bottom:6px}
#create-new-account .create-account,-moz-#reset-password .reset-pwd{width:100%;color:#FFF;font-size:20px;text-align:center;padding-bottom:3px}
#reset-password .reset-pwd{margin-top:55px;margin-bottom:20px}
#email-code-add{width:100%;height:40px;display:table;overflow:hidden}
#email-code-add .reset-code-input{float:left;width:190px;height:38px;color:#fff;font-size:14px;background:0 0;padding-left:8px;border-radius:4px;border:1px solid #fff}
#email-code-add .create-code-btn,#email-code-add .reset-code-btn{width:123px;cursor:pointer;color:#FFF;font-size:12px;background-color:#C86110;border-radius:4px;height: 40px;
text-align: center;
vertical-align: middle;
display: table-cell;}
#email-code-add .create-code-btn:hover,#email-code-add .reset-code-btn:hover{background-color:#E07010}
#rsetbtn-button{width:100%;margin-top:38px}
#rsetbtn-button .tjbtn-reset-p{width:100%;height:40px;display:block;font-size:20px;color:#f5f5f5;background:#C86110;line-height:40px;border-radius:2px;text-align:center}
#rsetbtn-button .tjbtn-reset-p:hover{cursor:pointer;background:#E07010}
#rsetbtn-button .tjbtn-cancel{float:right;width:80px;height:40px}
#create-button{width:100%;margin-top:20px}
#create-button .tjbtn-reset-p{width:100%;height:40px;font-size:20px}
#create-button .btnSign_dis,#create-button .btnSign_dis:hover{background:#CCCCCC;color:#999999}
#create-button .tjbtn-cancel{float:right;width:80px;height:40px}
#right-prompt{position:absolute;top:38px;left:340px}
#right-prompt-email{position:absolute;top:126px;left:340px}
#right-prompt-set{position:absolute;top:272px;left:340px}
#right-prompt-set2{position:absolute;top:354px;left:340px}
#right-prompt,#right-prompt-email,#right-prompt-set,#right-prompt-set2{width:194px;border-radius:4px;background:#c86610}
#right-prompt .left-icon{position:relative;top:23px;left:-8px;float:left;width:9px;height:16px;background:url(../images/index_icon.png) no-repeat -58px 0px}
#right-prompt-email .left-icon{position:relative;top:16px;left:-8px;float:left;width:9px;height:16px;background:url(../images/index_icon.png) no-repeat -58px 0px}
#reset-password #right-prompt-set .left-icon{position:relative;top:15px;left:-8px;float:left;width:9px;height:16px;background:url(../images/index_icon.png) no-repeat -58px 0px}
#html-sign-up #right-prompt-set .left-icon{position:relative;top:16px;left:-8px;float:left;width:9px;height:16px;background:url(../images/index_icon.png) no-repeat -58px 0px}
#html-sign-up #right-prompt-set2 .left-icon{position:relative;top:16px;left:-8px;float:left;width:9px;height:16px;background:url(../images/index_icon.png) no-repeat -58px 0px}
#right-prompt .right-prompt-c,#right-prompt-email .right-prompt-c,#right-prompt-set .right-prompt-c,#right-prompt-set2 .right-prompt-c{
	text-indent:0;
	width:178px;
	color:#FFF;
	font-size:12px;
	margin:10px auto;
	}
#r-p-s .reset-password-success{width:100%;color:#f5f5f5;font-size:30px;text-align:center;padding-top:163px}
#r-p-s .reset-password-success-btn{
	min-width:330px;
	height:40px;
	margin:100px auto;
	display: table;
}
#r-p-s .reset-password-success-btn div{
	width:100%;height:40px;
	color:#E5E5E5;
	font-size:16px;
	cursor:pointer;
	text-align:center;
	line-height:40px;
	border-radius:2px;
	background-color:#999;
}
#r-p-s .reset-password-success-btn div.btn-log-in-now{
	margin-right: 20px;
}
#r-p-s .reset-password-success-btn .btn-log-in-now{
	background-color:#C86110;
}
#r-p-s .reset-password-success-btn .btn-log-in-now:hover{
	background-color:#E07010;
}
#r-p-s .reset-password-success-btn .btn-close{float:right}
#r-p-s .reset-password-success-btn .btn-close:hover{background:#c86610}
#c-p-s .reset-password-success{
	width:100%;
	color:#C86110;
	font-size:30px;
	text-align:center;
	padding-top:123px}
#c-p-s .reset-password-success-btn{width:320px;height:40px;margin:70px auto}
#c-p-s .reset-password-success-btn div{
	width:100%;
	height:40px;
	color:#E5E5E5;
	font-size:16px;
	cursor:pointer;
	text-align:center;
	line-height:40px;
	border-radius:2px;
	background-color:#999;
}
#c-p-s .reset-password-success-btn .btn-log-in-now{
	background-color:#C86110;
}
#c-p-s .reset-password-success-btn .btn-log-in-now:hover{
	background-color:#E07010;
}
#c-p-s .reset-password-success-btn .btn-close{float:right}
#c-p-s .reset-password-success-btn .btn-close:hover{
	background-color:#E07010;
}
#c-p-s .reset-content{font-size:24px;color:#f5f5f5;width:500px;margin:40px auto 0 auto;line-height:40px;letter-spacing:2}
#html-sign-up #create-new-account .create-checkbox,#html-sign-up #create-new-account .tolog{display:block;width:100%;height:20px;overflow:hidden}
#html-sign-up #create-new-account .tolog font{color:#C86110}
#html-sign-up #create-new-account .tolog font:hover{color:#E07010}
#html-sign-up #create-new-account .create-checkbox .create-input-checkbox{float:left;cursor:pointer;margin:1px 8px 0 0}
#html-sign-up #create-new-account .create-checkbox a,#html-sign-up #create-new-account .create-checkbox em,#html-sign-up #create-new-account .create-checkbox label{float:left;margin-right:3px}
#html-sign-up #create-new-account .create-checkbox label{margin-top:3px;margin-right:8px}
#html-sign-up #create-new-account .create-checkbox .create-checkbox-prompt{float:left;color:#C86110}
#html-sign-up #create-new-account .create-checkbox .create-checkbox-prompt:hover{color:#E07010}
#html-sign-up #create-new-account .create-checkbox .create-checkbox-prompt1{float:left;color:#fff;display:inline-block;font-style:normal;font-size:14px;margin-right:2px}
#html-sign-up #create-new-account .Exisiting-accounts{float:left;color:#FFF;font-size:14px;margin-right:5px}
#html-sign-up #create-new-account .create-all-prompt{float:left;width:100%;height:30px;color:#e51717;font-size:14px;text-align:right;line-height:30px}
.regis-bgcolor,.reset-bgcolor{position:absolute;top:110px;float:left;width:700px;height:230px;margin-left:20px}
#regis,#reset{
	position:absolute;
	top:34%;
	width:100%;
	height:200px;
	border-radius:4px;
	background:#FFFFFF;
}
#regis .regis-top,#reset .reset-top{float:left;width:100%}
#regis .regis-top .regis-top-auto,#reset .reset-top .reset-top-auto{
	width:411px;
	color:#1A1A1A;
	font-size:24px;
	text-align:center;
	margin:0 auto;
	padding:30px 0 40px 0;
}
#regis .regis-btm,#reset .reset-btm{float:left;width:100%}
#regis .regis-btm .btm-cor-auto,#reset .reset-btm .btm-cor-auto{cursor:pointer;border:none;border-radius:2px;color:#f5f5f5;background-color:#C86110;margin:0 auto;display:block;padding:13px 12px 14px 12px;min-width:120px;font-family:tahoma;font-size:16px}
#regis .regis-btm .btm-cor-auto:hover,#reset .reset-btm .btm-cor-auto:hover{background-color:#E07010}
@-moz-document url-prefix(){.create-account-c-p,.create-account-code,.create-account-s-n,.create-account-u-e,.create-account-u-n,.log-in-c .log-in-u-p,.log-in-u-n,.reset-pwd-c-p,.reset-pwd-code,.reset-pwd-s-n,.reset-pwd-u-e,.reset-pwd-u-n{width:100%;color:#FFF;font-size:14px;margin:0 0 2px 0}
#right-prompt-set2{top:340px}
#right-prompt-set{top:260px}
#reset-password #right-prompt-set{
	position:absolute;
	top:174px;
	left:340px;
	}
}
.ibody{
	background: url(../images/bg_image.jpg);
	background-size: cover;
}
#ban1{
	position: relative;
	min-height: 900px;
}
#bottom-bar{
	background: none;
	position: absolute;
    bottom: 0px;
    padding-bottom: 10px;
}
#bottom-bar .bottom-bar-center .bottom-Copyright-information{
	font-weight: bold;
}
#bottom-bar .bottom-bar-center .bottom-center-copyright{
	height: auto;
}
#bottom-bar .bottom-bar-center .bottom-center-copyright .co-b{
	color: #FFFFFF;
	text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);
}
.site-nav-menu .information-bar .service-support{
	margin:10px 0px auto auto;
}
